/* Scrollable */
.fullsize {
	width: 1100px;
	height: 400px;
	position: relative;
	overflow: hidden;
	cursor: pointer;
}
.scrollable {
	width: 1100px;
	height: 400px;
	position: absolute;
	left: 50%;
	margin-left: -550px;
}
.scrollable .slide {
	position: relative;
	width: 1100px;
	height: 400px;
}
.scrollable .slide > img {
	z-index: 100;
	position: absolute;
	top: 0;
	left: 0;
}
.inner_text {
	position: absolute;
	top: 0px;
	width: 1100px;
	height: 400px;
	padding: 0px;
	z-index: 200;
}

#topnav div.drop {
	position: relative;
	width: 100%;
	height: 50px;
	line-height: 50px;
	display: block;
}
#topnav div.drop div {
	display: none;
	position: absolute;
	top: 53px;
	left: 21px;
	line-height: normal;
	height: auto;
	min-height: 15px;
	padding: 0px;
	z-index: 10000000000;
}
#topnav div.drop:hover > div {
	display: block;

}
#topnav div.drop:hover > a.top-link {
	background-color: #d9382e;
	color: #FFF;
	
}



.button {
	display: block;
	height: 60px;
	width: 100%;
	border-radius: 200px;
	text-indent: 76px;
	font-family: 'Lato', sans-serif;
	font-size: 17px;
	color: #FFFFFF;
	font-weight: 400;
	line-height: 60px;
	transition: all 0.2s ease;
	cursor: pointer;
	text-decoration: none;
}
.button:hover {
	background-color: #07479a !important;
	transition: all 0.2s ease;
}
.green {
	background-color: #45e158;
	background-image: url(images/access_control/brighton/salto-access-control.png);
	background-repeat: no-repeat;
	background-position: 27px center;
}
.yellow {
	background-color: #f6c42c;
	background-image: url(images/access_control/brighton/salto-access_control.png);
	background-repeat: no-repeat;
	background-position: 28px 12px;
}

.rob-22-gold-italic {
	font-family: Roboto, sans-serif;
	font-size: 22px;
	color: #ffd428;
	font-style:italic;
	font-weight:300;
	text-decoration:none;
}
.rob-32-white {
	font-family: Roboto, sans-serif;
	font-size: 32px;
	color: #ffffff;
	text-decoration:none;
}
.circle {
	border-radius: 200px;
}

.sop {
	filter: alpha(opacity=100);
	opacity: 1;
	transition: opacity .35s ease-in-out;
}
.sop:hover {
	filter: alpha(opacity=40);
	opacity: 0.4;
	transition: opacity .35s ease-in-out;
}

.open-15-nav {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #333333;
	font-weight: 600;
	letter-spacing: 3px;
	text-decoration: none;
	border-bottom: 3px solid rgba(255,255,255,0.0);
	padding: 0 5px 20px 5px;
	transition: all 0.2s ease;
}
.open-15-nav:hover {
	border-bottom: 3px solid #347CD0;
	transition: all 0.2s ease;
}
.open-15-footer {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #CCCCCC;
	font-weight: 600;
	letter-spacing: 3px;
	text-decoration: none;
}
.open-15-subnav {
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: 600;
	letter-spacing: 2px;
	text-decoration: none;
}
.open-15-subnav:hover {
	color: #b3d6ff;
}

.lato-40-whitebold {
	font-family: 'Lato', sans-serif;
	font-size: 40px;
	color: #FFFFFF;
	line-height: 57px;
	font-weight: 900;
	text-decoration: none;
}
.lato-30-whitebold {
	font-family: 'Lato', sans-serif;
	font-size: 30px;
	color: #FFFFFF;
	line-height: 40px;
	font-weight: 900;
	text-decoration: none;
}
.lato-40-greenbold {
	font-family: 'Lato', sans-serif;
	font-size: 40px;
	color: #5bd66a;
	line-height: 57px;
	font-weight: 900;
	text-decoration: none;
}
.lato-40-bluebold {
	font-family: 'Lato', sans-serif;
	font-size: 40px;
	color: #2565b7;
	line-height: 57px;
	font-weight: 900;
	text-decoration: none;
}
.lato-40-blue {
	font-family: 'Lato', sans-serif;
	font-size: 40px;
	color: #2565b7;
	line-height: 57px;
	font-weight: 400;
	text-decoration: none;
}
.lato-26-white {
	font-family: 'Lato', sans-serif;
	font-size: 26px;
	color: #FFFFFF;
	line-height: 40px;
	font-weight: 400;
	text-decoration: none;
}
.lato-22-white {
	font-family: 'Lato', sans-serif;
	font-size: 22px;
	color: #FFFFFF;
	line-height: 40px;
	font-weight: 400;
	text-decoration: none;
}
.lato-28-blue {
	font-family: 'Lato', sans-serif;
	font-size: 28px;
	color: #2565b7;
	line-height: 52px;
	font-weight: 600;
	text-decoration: none;
}
.lato-34-blue {
	font-family: 'Lato', sans-serif;
	font-size: 34px;
	color: #2565b7;
	line-height: 57px;
	font-weight: 400;
	text-decoration: none;
}
.lato-34-darkgrey {
	font-family: 'Lato', sans-serif;
	font-size: 34px;
	color: #5B5B5B;
	line-height: 44px;
	font-weight: 400;
	text-decoration: none;
}
.lato-20-lightbluebold {
	font-family: 'Lato', sans-serif;
	font-size: 20px;
	color: #1591d1;
	line-height: 37px;
	font-weight: 600;
	text-decoration: none;
}
.lato-14-blackbold {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	color: #000000;
	line-height:20px;
	font-weight: 600;
	text-decoration: none;
}
.lato-20-darkgrey {
	font-family: 'Lato', sans-serif;
	font-size: 20px;
	color: #5B5B5B;
	line-height:30px;
	font-weight: 400;
	text-decoration: none;
}
.lato-16-grey {
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	color: #616765;
	line-height:26px;
	font-weight: 300;
	text-decoration: none;
}
.lato-14-grey {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	color: #5B5B5B;
	line-height:20px;
	font-weight: 400;
	text-decoration: none;
}
.lato-40-yellowbold {
	font-family: 'Lato', sans-serif;
	font-size: 40px;
	color: #fcd756;
	line-height: 57px;
	font-weight: 900;
	text-decoration: none;
}
.lato-50-whitebold {
	font-family: 'Lato', sans-serif;
	font-size: 50px;
	color: #FFFFFF;
	line-height: 67px;
	font-weight: 900;
	text-decoration: none;
}
.lato-66-whitebold {
	font-family: 'Lato', sans-serif;
	font-size: 66px;
	color: #FFFFFF;
	line-height: 77px;
	font-weight: 900;
	text-decoration: none;
}
.lato-42-yellowitalic {
	font-family: 'Lato', sans-serif;
	font-size: 42px;
	color: #ffd428;
	line-height: 58px;
	font-weight: 400;
	font-style: italic;
	text-decoration: none;
}
.lato-20-lightblue {
	font-family: 'Lato', sans-serif;
	font-size: 20px;
	color: #badaff;
	line-height: 34px;
	font-weight: 400;
	text-decoration: none;
}
.lato-16-blue {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	color: #2565b7;
	line-height: 20px;
	font-weight: 400;
	text-decoration: none;
}
.lato-18-yellow {
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	color: #ffd428;
	line-height: 24px;
	font-weight: 700;
	text-decoration: none;
}
.lato-20-yellow {
	font-family: 'Lato', sans-serif;
	font-size: 20px;
	color: #ffd428;
	line-height: 32px;
	font-weight: 700;
	text-decoration: none;
}
.lato-16-white {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	line-height: 28px;
	font-weight: 400;
	text-decoration: none;
}
.lato-15-white {
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	color: #FFFFFF;
	line-height: 24px;
	font-weight: 400;
	text-decoration: none;
}
.kalam-26-white {
	font-family: 'Kalam', sans-serif;
	font-size: 26px;
	color: #FFFFFF;
	line-height: 30px;
	font-weight: 400;
	text-decoration: none;	
}
.kalam-26-yellow {
	font-family: 'Kalam', sans-serif;
	font-size: 26px;
	color: #F8C045;
	line-height: 30px;
	font-weight: 400;
	text-decoration: none;	
}
.kalam-16-yellow {
	font-family: 'Kalam', sans-serif;
	font-size: 16px;
	color: #F8C045;
	line-height: 22px;
	font-weight: 400;
	text-decoration: none;	
}
.kalam-18-yellow {
	font-family: 'Kalam', sans-serif;
	font-size: 18px;
	color: #F8C045;
	line-height: 22px;
	font-weight: 400;
	text-decoration: none;	
}
.kalam-20-lightblue {
	font-family: 'Kalam', sans-serif;
	font-size: 20px;
	color: #a3cdff;
	line-height: 26px;
	font-weight: 400;
	text-decoration: none;	
}
.kalam-24-darkgrey {
	font-family: 'Kalam', sans-serif;
	font-size: 24px;
	color: #626262;
	line-height: 26px;
	font-weight: 400;
	text-decoration: none;	
}
.kalam-30-yellow {
	font-family: 'Kalam', sans-serif;
	font-size: 30px;
	color: #F8C045;
	line-height: 40px;
	font-weight: 400;
	text-decoration: none;	
}

.ariel-16-white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
}
.ariel-16-yellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FF0;
}
.ariel-16-grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #717171;
}

.ariel-12-grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.ariel-14-grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}

.footer {
	background-image: url(security-east_sussex/security-company_sussex.png);
	background-repeat: no-repeat;
}
.back-left-nav {
	background-image: url(security-east_sussex/sussex-intruder_alarms.png);
	background-repeat: no-repeat;
}

.ariel-12-white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.ariel-12-footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	letter-spacing: 2px;
	text-decoration:none;
}
.CG-20-yellow {
	font-family: "Century Gothic";
	font-size: 20px;
	color: #fff200;
}
.news-box {
	background-image: url(security-east_sussex/access-control_installers1sussex.png);
	background-repeat: no-repeat;
}
.newshop-box {
	background-image: url(security-east_sussex/access-control_installers2sussex.png);
	background-repeat: no-repeat;
}
.shop-box {
	background-image: url(security-east_sussex/access-control2sussex.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.ariel-11-white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
}
.ariel-12-grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.ariel-14-white {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
}
.dots {
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #333;
}
.ariel-12-yellow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff200;
}

.behind-nav {
	background-image: url(security-east_sussex/cctv-installation_east1sussex.png);
	background-repeat: repeat-x;
}
.darkgreyborder {
	border: 1px solid #676767;
}
.large-quote {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal; 
	color: #717171;
	text-decoration: none;
}
.arial-black18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #333;
	text-decoration: none;
}
.blue-16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #2AA5E4;
	text-decoration: none;
}


#callback {
	text-align:left;
}
#callback input[type="text"] {
	width: 250px;
	border: 1px solid #333;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	height: 25px;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	padding-bottom: 5px;
	padding-left: 6px;
	background-color: #eee;
}
#callback select {
	width: 250px;
	border: 1px solid #333;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	vertical-align: middle;
	height: 25px;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	padding-bottom: 5px;
	padding-left: 6px;
	background-color: #eee;
}
#callback textarea {
	width: 250px;
	border: 1px solid #333;
	font-family: Arial, Helvetica, sans-serif;
	color: #666;
	height: 65px;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	padding-left: 6px;
	padding-bottom: 5px;
	background-color: #eee;
}
#callback input[type="submit"], form button {
	cursor:pointer;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	text-align:center;
	color:#333;
	font-weight:bold;
	width:85px;
	height:25px;
	text-decoration:none;
	position:relative;
	border: 1px solid #333;
	border-radius:2px;
	background-color: #eee;
	vertical-align: middle;
	line-height: 10px;
}
.fade-bckgrd {
	background-image: url(security-east_sussex/sussex-home_security1alarms.jpg);
	background-repeat: no-repeat;
}
.arial_16-blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #3465CC;
}
.package-3 {
	background-image: url(security-east_sussex/burglar-alarms1brighton.jpg);
	background-repeat: no-repeat;
}
.ad-back {
	background-image: url(images/access-control/salto-access_control.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.ad-back2 {
	background-image: url(images/access-control/access-control_salto.png);
	background-repeat: no-repeat;
	background-position: left center;
}
#ad-layer1 {
	position: absolute;
	width: 1001px;
	z-index: 500;
	visibility: visible;
	left: 50%;
	margin-left: -500px;
}
.layer-back1 {
	background-image: url(images/access-control/access_control-salto.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#ad-layer2 {
	position: absolute;
	width: 1000px;
	height: 211px;
	z-index: 600;
	visibility: hidden;
	left: 50%;
	margin-left: -500px;
}
.ad-back3 {
	background-image: url(images/access-control/access-control_am1security.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#ad-layer3 {
	position: absolute;
	width: 999px;
	height: 423px;
	z-index: 700;
	visibility: hidden;
	left: 50%;
	margin-left: -500px;
}
.ad-back4 {
	background-image: url(images/access-control/access-control.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.blue-12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1388D2;
	text-decoration: none;
}
.asap-11-grey {
	font-family: 'Asap', sans-serif;
	font-size: 11px;
	color: #515151;
	text-decoration: none;
}
.call-button {
	font-family: 'Asap', sans-serif;
	font-size: 14px;
	color: #01547b;
	line-height: 39px;
	text-decoration: none;
	font-weight: 700;
	display: block;
	height: 39px;
	width: 94px;
	border: 1px solid #bcbcbc;
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	border-radius: 3px; 
}
a.call-button:hover {
	color: #FFFFFF;
	background-color: #0677ab;
}
.full-dots-border {
	border: 1px dashed #4991E5;
	
}
.dotted-border {
	border: 2px solid #EBEBEB;
	border-radius: 5px;
}
.orange-small-button {
	font-family: 'Asap', sans-serif;
	font-size: 15px;
	line-height: 40px;
	font-weight: 400;
	color: #FFFFFF;
	height: 40px;
	display: block;
	text-decoration: none;
	background-color: #FFB430;
	text-align: left;
	background-image: url(images/manchester-safes/free-standing-safes_manchester.png);
	background-repeat: no-repeat;
	background-position: right center;
	text-indent: 18px; 
	border-radius: 3px;
}
.orange-small-button:hover {
	background-color: #058;
	-webkit-transition: All 0.7s ease;
	-moz-transition: All 0.7s ease;
	-o-transition: All 0.7s ease;
	-ms-transition: All 0.7s ease;
	transition: All 0.7s ease;
}
.rounded-edges-3 {
	border-radius: 4px;	
	height: auto;
	width: auto;
}

.salto-background {

background-color: #1359b3;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 304 304' width='304' height='304'%3E%3Cpath fill='%234d8cdd' fill-opacity='0.19' d='M44.1 224a5 5 0 1 1 0 2H0v-2h44.1zm160 48a5 5 0 1 1 0 2H82v-2h122.1zm57.8-46a5 5 0 1 1 0-2H304v2h-42.1zm0 16a5 5 0 1 1 0-2H304v2h-42.1zm6.2-114a5 5 0 1 1 0 2h-86.2a5 5 0 1 1 0-2h86.2zm-256-48a5 5 0 1 1 0 2H0v-2h12.1zm185.8 34a5 5 0 1 1 0-2h86.2a5 5 0 1 1 0 2h-86.2zM258 12.1a5 5 0 1 1-2 0V0h2v12.1zm-64 208a5 5 0 1 1-2 0v-54.2a5 5 0 1 1 2 0v54.2zm48-198.2V80h62v2h-64V21.9a5 5 0 1 1 2 0zm16 16V64h46v2h-48V37.9a5 5 0 1 1 2 0zm-128 96V208h16v12.1a5 5 0 1 1-2 0V210h-16v-76.1a5 5 0 1 1 2 0zm-5.9-21.9a5 5 0 1 1 0 2H114v48H85.9a5 5 0 1 1 0-2H112v-48h12.1zm-6.2 130a5 5 0 1 1 0-2H176v-74.1a5 5 0 1 1 2 0V242h-60.1zm-16-64a5 5 0 1 1 0-2H114v48h10.1a5 5 0 1 1 0 2H112v-48h-10.1zM66 284.1a5 5 0 1 1-2 0V274H50v30h-2v-32h18v12.1zM236.1 176a5 5 0 1 1 0 2H226v94h48v32h-2v-30h-48v-98h12.1zm25.8-30a5 5 0 1 1 0-2H274v44.1a5 5 0 1 1-2 0V146h-10.1zm-64 96a5 5 0 1 1 0-2H208v-80h16v-14h-42.1a5 5 0 1 1 0-2H226v18h-16v80h-12.1zm86.2-210a5 5 0 1 1 0 2H272V0h2v32h10.1zM98 101.9V146H53.9a5 5 0 1 1 0-2H96v-42.1a5 5 0 1 1 2 0zM53.9 34a5 5 0 1 1 0-2H80V0h2v34H53.9zm60.1 3.9V66H82v64H69.9a5 5 0 1 1 0-2H80V64h32V37.9a5 5 0 1 1 2 0zM101.9 82a5 5 0 1 1 0-2H128V37.9a5 5 0 1 1 2 0V82h-28.1zm16-64a5 5 0 1 1 0-2H146v44.1a5 5 0 1 1-2 0V18h-26.1zm102.2 270a5 5 0 1 1 0 2H98v14h-2v-16h124.1zM242 149.9V160h16v34h-16v62h48v48h-2v-46h-48v-66h16v-30h-16v-12.1a5 5 0 1 1 2 0zM53.9 18a5 5 0 1 1 0-2H64V2H48V0h18v18H53.9zm112 32a5 5 0 1 1 0-2H192V0h50v2h-48v48h-28.1zm-48-48a5 5 0 0 1-9.8-2h2.07a3 3 0 1 0 5.66 0H178v34h-18V21.9a5 5 0 1 1 2 0V32h14V2h-58.1zm0 96a5 5 0 1 1 0-2H137l32-32h39V21.9a5 5 0 1 1 2 0V66h-40.17l-32 32H117.9zm28.1 90.1a5 5 0 1 1-2 0v-76.51L175.59 80H224V21.9a5 5 0 1 1 2 0V82h-49.59L146 112.41v75.69zm16 32a5 5 0 1 1-2 0v-99.51L184.59 96H300.1a5 5 0 0 1 3.9-3.9v2.07a3 3 0 0 0 0 5.66v2.07a5 5 0 0 1-3.9-3.9H185.41L162 121.41v98.69zm-144-64a5 5 0 1 1-2 0v-3.51l48-48V48h32V0h2v50H66v55.41l-48 48v2.69zM50 53.9v43.51l-48 48V208h26.1a5 5 0 1 1 0 2H0v-65.41l48-48V53.9a5 5 0 1 1 2 0zm-16 16V89.41l-34 34v-2.82l32-32V69.9a5 5 0 1 1 2 0zM12.1 32a5 5 0 1 1 0 2H9.41L0 43.41V40.6L8.59 32h3.51zm265.8 18a5 5 0 1 1 0-2h18.69l7.41-7.41v2.82L297.41 50H277.9zm-16 160a5 5 0 1 1 0-2H288v-71.41l16-16v2.82l-14 14V210h-28.1zm-208 32a5 5 0 1 1 0-2H64v-22.59L40.59 194H21.9a5 5 0 1 1 0-2H41.41L66 216.59V242H53.9zm150.2 14a5 5 0 1 1 0 2H96v-56.6L56.6 162H37.9a5 5 0 1 1 0-2h19.5L98 200.6V256h106.1zm-150.2 2a5 5 0 1 1 0-2H80v-46.59L48.59 178H21.9a5 5 0 1 1 0-2H49.41L82 208.59V258H53.9zM34 39.8v1.61L9.41 66H0v-2h8.59L32 40.59V0h2v39.8zM2 300.1a5 5 0 0 1 3.9 3.9H3.83A3 3 0 0 0 0 302.17V256h18v48h-2v-46H2v42.1zM34 241v63h-2v-62H0v-2h34v1zM17 18H0v-2h16V0h2v18h-1zm273-2h14v2h-16V0h2v16zm-32 273v15h-2v-14h-14v14h-2v-16h18v1zM0 92.1A5.02 5.02 0 0 1 6 97a5 5 0 0 1-6 4.9v-2.07a3 3 0 1 0 0-5.66V92.1zM80 272h2v32h-2v-32zm37.9 32h-2.07a3 3 0 0 0-5.66 0h-2.07a5 5 0 0 1 9.8 0zM5.9 0A5.02 5.02 0 0 1 0 5.9V3.83A3 3 0 0 0 3.83 0H5.9zm294.2 0h2.07A3 3 0 0 0 304 3.83V5.9a5 5 0 0 1-3.9-5.9zm3.9 300.1v2.07a3 3 0 0 0-1.83 1.83h-2.07a5 5 0 0 1 3.9-3.9zM97 100a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-48 32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm32 48a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm32-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0-32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm32 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16-64a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 96a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-144a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-96 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm96 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16-64a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-32 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zM49 36a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-32 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm32 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zM33 68a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-48a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 240a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16-64a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16-32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm80-176a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm32 48a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0-32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm112 176a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zM17 180a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0-32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zM17 84a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm32 64a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6z'%3E%3C/path%3E%3C/svg%3E");



}



.button-yellow2 {
	display: block;
	height: 60px;
	width: 100%;
	font-family: 'Asap', sans-serif;
	font-size: 17px;
	color: #ffffff;
	text-decoration: none;
	line-height:60px;
	font-weight: 300;
	background-color: #424242;	
	-webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
	}
a.button-yellow:hover {
    background-color: #f4d925;	
	color: #FFFFFF;
}


.button-white {
	display: block;
	height: 60px;
	width: 300px;
	font-family: 'Asap', sans-serif;
	font-size: 16px;
	color: #000000;
	text-decoration: none;
	line-height:60px;
	font-weight: 300;
	background-color: #FFF;	
	-webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  -ms-transition: all 1s ease;
  transition: all 1s ease;
	}
a.button-white:hover {
    background-color: #FFF;	
	color: #000000;
}


/* Form */
input[type=text], select {
    width: 500px;
    padding: 12px 20px;
    margin: 8px 0;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}
input.submit-button {
	display: block;
	width: 250px;
	height: 50px;
	color: #ffffff;
	background-color: #4991E5;
	border: #4991E5 thin solid;
	border-radius: 4px;
	font-family: 'Asap', sans-serif;
	font-size: 14px;
	line-height: 50px;
	transition: 0.3s ease;
}
input.submit-button:hover {
	background-color: #2B72C6;
	border: #2B72C6 thin solid;
	color: #ffffff;
	cursor: pointer;
}
textarea {
    width: 500px;
    height: 150px;
    padding: 12px 20px;
	margin: 8px 0;
    box-sizing: border-box;
    border: 1px solid #ccc;
    border-radius: 4px;
    resize: none;
}

.enquiry-button {	background-color: #FFFFFF;
	padding: 15px 18px 17px 20px;
	border-radius: 2px;
	box-shadow: 0px 5px #e58732;
	vertical-align: top;
	font-family: 'Asap', sans-serif;
	font-size: 18px;
	font-weight: 600;
	color: #4991E5;
	transition: all 0.3s ease;
}


.healthcare {
	
background-color: #f9f9f9;
background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 304 304' width='304' height='304'%3E%3Cpath fill='%23f0eded' fill-opacity='0.85' d='M44.1 224a5 5 0 1 1 0 2H0v-2h44.1zm160 48a5 5 0 1 1 0 2H82v-2h122.1zm57.8-46a5 5 0 1 1 0-2H304v2h-42.1zm0 16a5 5 0 1 1 0-2H304v2h-42.1zm6.2-114a5 5 0 1 1 0 2h-86.2a5 5 0 1 1 0-2h86.2zm-256-48a5 5 0 1 1 0 2H0v-2h12.1zm185.8 34a5 5 0 1 1 0-2h86.2a5 5 0 1 1 0 2h-86.2zM258 12.1a5 5 0 1 1-2 0V0h2v12.1zm-64 208a5 5 0 1 1-2 0v-54.2a5 5 0 1 1 2 0v54.2zm48-198.2V80h62v2h-64V21.9a5 5 0 1 1 2 0zm16 16V64h46v2h-48V37.9a5 5 0 1 1 2 0zm-128 96V208h16v12.1a5 5 0 1 1-2 0V210h-16v-76.1a5 5 0 1 1 2 0zm-5.9-21.9a5 5 0 1 1 0 2H114v48H85.9a5 5 0 1 1 0-2H112v-48h12.1zm-6.2 130a5 5 0 1 1 0-2H176v-74.1a5 5 0 1 1 2 0V242h-60.1zm-16-64a5 5 0 1 1 0-2H114v48h10.1a5 5 0 1 1 0 2H112v-48h-10.1zM66 284.1a5 5 0 1 1-2 0V274H50v30h-2v-32h18v12.1zM236.1 176a5 5 0 1 1 0 2H226v94h48v32h-2v-30h-48v-98h12.1zm25.8-30a5 5 0 1 1 0-2H274v44.1a5 5 0 1 1-2 0V146h-10.1zm-64 96a5 5 0 1 1 0-2H208v-80h16v-14h-42.1a5 5 0 1 1 0-2H226v18h-16v80h-12.1zm86.2-210a5 5 0 1 1 0 2H272V0h2v32h10.1zM98 101.9V146H53.9a5 5 0 1 1 0-2H96v-42.1a5 5 0 1 1 2 0zM53.9 34a5 5 0 1 1 0-2H80V0h2v34H53.9zm60.1 3.9V66H82v64H69.9a5 5 0 1 1 0-2H80V64h32V37.9a5 5 0 1 1 2 0zM101.9 82a5 5 0 1 1 0-2H128V37.9a5 5 0 1 1 2 0V82h-28.1zm16-64a5 5 0 1 1 0-2H146v44.1a5 5 0 1 1-2 0V18h-26.1zm102.2 270a5 5 0 1 1 0 2H98v14h-2v-16h124.1zM242 149.9V160h16v34h-16v62h48v48h-2v-46h-48v-66h16v-30h-16v-12.1a5 5 0 1 1 2 0zM53.9 18a5 5 0 1 1 0-2H64V2H48V0h18v18H53.9zm112 32a5 5 0 1 1 0-2H192V0h50v2h-48v48h-28.1zm-48-48a5 5 0 0 1-9.8-2h2.07a3 3 0 1 0 5.66 0H178v34h-18V21.9a5 5 0 1 1 2 0V32h14V2h-58.1zm0 96a5 5 0 1 1 0-2H137l32-32h39V21.9a5 5 0 1 1 2 0V66h-40.17l-32 32H117.9zm28.1 90.1a5 5 0 1 1-2 0v-76.51L175.59 80H224V21.9a5 5 0 1 1 2 0V82h-49.59L146 112.41v75.69zm16 32a5 5 0 1 1-2 0v-99.51L184.59 96H300.1a5 5 0 0 1 3.9-3.9v2.07a3 3 0 0 0 0 5.66v2.07a5 5 0 0 1-3.9-3.9H185.41L162 121.41v98.69zm-144-64a5 5 0 1 1-2 0v-3.51l48-48V48h32V0h2v50H66v55.41l-48 48v2.69zM50 53.9v43.51l-48 48V208h26.1a5 5 0 1 1 0 2H0v-65.41l48-48V53.9a5 5 0 1 1 2 0zm-16 16V89.41l-34 34v-2.82l32-32V69.9a5 5 0 1 1 2 0zM12.1 32a5 5 0 1 1 0 2H9.41L0 43.41V40.6L8.59 32h3.51zm265.8 18a5 5 0 1 1 0-2h18.69l7.41-7.41v2.82L297.41 50H277.9zm-16 160a5 5 0 1 1 0-2H288v-71.41l16-16v2.82l-14 14V210h-28.1zm-208 32a5 5 0 1 1 0-2H64v-22.59L40.59 194H21.9a5 5 0 1 1 0-2H41.41L66 216.59V242H53.9zm150.2 14a5 5 0 1 1 0 2H96v-56.6L56.6 162H37.9a5 5 0 1 1 0-2h19.5L98 200.6V256h106.1zm-150.2 2a5 5 0 1 1 0-2H80v-46.59L48.59 178H21.9a5 5 0 1 1 0-2H49.41L82 208.59V258H53.9zM34 39.8v1.61L9.41 66H0v-2h8.59L32 40.59V0h2v39.8zM2 300.1a5 5 0 0 1 3.9 3.9H3.83A3 3 0 0 0 0 302.17V256h18v48h-2v-46H2v42.1zM34 241v63h-2v-62H0v-2h34v1zM17 18H0v-2h16V0h2v18h-1zm273-2h14v2h-16V0h2v16zm-32 273v15h-2v-14h-14v14h-2v-16h18v1zM0 92.1A5.02 5.02 0 0 1 6 97a5 5 0 0 1-6 4.9v-2.07a3 3 0 1 0 0-5.66V92.1zM80 272h2v32h-2v-32zm37.9 32h-2.07a3 3 0 0 0-5.66 0h-2.07a5 5 0 0 1 9.8 0zM5.9 0A5.02 5.02 0 0 1 0 5.9V3.83A3 3 0 0 0 3.83 0H5.9zm294.2 0h2.07A3 3 0 0 0 304 3.83V5.9a5 5 0 0 1-3.9-5.9zm3.9 300.1v2.07a3 3 0 0 0-1.83 1.83h-2.07a5 5 0 0 1 3.9-3.9zM97 100a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-48 32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm32 48a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm32-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0-32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm32 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16-64a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 96a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-144a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-96 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm96 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16-64a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-32 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zM49 36a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-32 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm32 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zM33 68a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-48a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 240a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16-64a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16-32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm80-176a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm32 48a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0-32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm112 176a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm-16 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zM17 180a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0 16a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm0-32a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16 0a3 3 0 1 0 0-6 3 3 0 0 0 0 6zM17 84a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm32 64a3 3 0 1 0 0-6 3 3 0 0 0 0 6zm16-16a3 3 0 1 0 0-6 3 3 0 0 0 0 6z'%3E%3C/path%3E%3C/svg%3E");	
	
	
}

#mobile_return {
   display: block; top: 0; left: 0; width: 100%; text-align: center; /*Leave this line alone */
   position: fixed;
   height: 3em;
   z-index: 9999999999999999999;
   background: #03AAD6; /* Change this background colour */
}
#mobile_return a { 
   font-size: 1.4em; line-height: 2.2em; vertical-align: middle; text-decoration: none; /*Leave this line alone */
   font-family: Arial, sans-serif;
   color: #ffffff; /* Change this text colour */
}